---
Bug-Database: https://github.com/jwilk/anorack/issues
Bug-Submit: https://github.com/jwilk/anorack/issues/new
Changelog: https://github.com/jwilk/anorack/blob/master/doc/changelog
Repository: https://github.com/jwilk/anorack.git
Repository-Browse: https://github.com/jwilk/anorack
Security-Contact: Jakub Wilk <jwilk@jwilk.net>
